From 73bcba5107e014ba41cef43cd367df59e3b3bae4 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 14:03:20 +0200
Subject: [PATCH 041/308] boinc: rebuild for libressl-2.9.2.

---
 srcpkgs/boinc/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/boinc/template b/srcpkgs/boinc/template
index 6dbb03c5ae6..85315678f0e 100644
--- a/srcpkgs/boinc/template
+++ b/srcpkgs/boinc/template
@@ -1,7 +1,7 @@
 # Template file for 'boinc'
 pkgname=boinc
 version=7.14.2
-revision=2
+revision=3
 _majorver=${version%.*}
 wrksrc=boinc-client_release-${_majorver}-${version}
 build_style=gnu-configure

